Bug 1550623

Summary: update 5.2
Product: [Fedora] Fedora Reporter: mastaiza <mastaizawfm>
Component: fntsampleAssignee: Parag Nemade <pnemade>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 27CC: i18n-bugs, pnemade, psatpute
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: fntsample-5.2-1.fc28 fntsample-5.2-1.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-01 00:41:11 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description mastaiza 2018-03-01 16:20:51 UTC
update to 5.1

https://github.com/eugmes/fntsample/releases

Comment 1 Fedora Update System 2018-03-06 05:19:06 UTC
fntsample-5.2-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b7139c0dd

Comment 2 Fedora Update System 2018-03-06 05:46:52 UTC
fntsample-5.2-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-fadd90ed5a

Comment 3 Fedora Update System 2018-03-06 18:22:38 UTC
fntsample-5.2-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-fadd90ed5a

Comment 4 Fedora Update System 2018-03-08 15:24:59 UTC
fntsample-5.2-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-9b7139c0dd

Comment 5 Fedora Update System 2018-04-01 00:41:11 UTC
fntsample-5.2-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2018-04-06 15:00:19 UTC
fntsample-5.2-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.